timeout 10

icons_dir EFI/boot/icons

textonly

use_graphics_for linux

showtools shell, about, reboot, exit

scan_driver_dirs EFI/boot/drivers_x64

scanfor internal,external,optical,manual

scan_delay 1

scan_all_linux_kernels

dont_scan_dirs EFI/linuxmint,boot

default_selection Crunch_Live

menuentry Crunch_Live {
  icon /EFI/boot/icons/os_debian.icns 
  volume 1:
  loader /live/vmlinuz
  initrd /live/initrd.img
  options "ro root=UUID=C847-7244 add_efi_memmap config boot=live"
  osype Linux
  graphics off 
}

menuentry Crunch_Install {
  icon /EFI/boot/icons/os_debian.icns 
  volume 1:
  loader /install/vmlinuz
  initrd /install/initrd.gz
  options "ro root=UUID=C847-7244 add_efi_memmap file=/cdrom/install/crunchbang.cfg"
  osype Linux
  graphics off
}